.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    position: relative;
}

#Caratula {
    float: left;
    height: 100%;
    clear: none;
    width: 48.799752%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-image:url("../corrientes/img/el-patio-de-casa-3.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 1;
    bottom: auto;
}

#video {
    float: left;
    height: 400px;
    margin-left: 48.799752%;
    margin-top: 0px;
    clear: none;
    width: 51.200248%;
    margin-right: 0%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 12px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}

#BarraFooter {
    float: left;
    height: 60px;
    clear: right;
    width: 100%;
    background-color: rgb(0, 0, 0);
    position: fixed;
    top: auto;
    left: 0%;
    z-index: 2;
    bottom: 0px;
    display: block;
}

#iso {
    float: right;
    height: 50px;
    margin-left: 0px;
    margin-top: 5px;
    clear: none;
    width: 50px;
    background-image:url("../corrientes/img/iso-la-alondra-blanco.png");
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 6.166315%;
}

#iso:hover {
    opacity: 0.75;
}

#text3 {
    float: right;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 16px;
    clear: none;
    min-height: 31px;
    padding-top: 8px;
    margin-right: 1%;
    margin-bottom: 0px;
}

#textspan3 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#text4 {
    float: right;
    font-size: 12px;
    width: auto;
    height: 31px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 16px;
    clear: none;
    min-height: 31px;
    padding-top: 8px;
    margin-right: 1%;
    margin-bottom: 0px;
}

#textspan4 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#text4:hover {
    border-top-color: rgb(0, 195, 195);
    border-top-width: 1px;
    border-top-style: solid;
}

#text3:hover {
    border-top-color: rgb(0, 195, 195);
    border-top-width: 1px;
    border-top-style: solid;
}

#box {
    float: left;
    height: 50px;
    margin-left: 6.13307%;
    margin-top: 5px;
    clear: none;
    width: 115px;
    background-image:url("../corrientes/img/club-la-alondra-chiquitito 1.png");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#box:hover {
    opacity: 0.75;
}

#facebook {
    float: left;
    height: 39px;
    margin-left: 1%;
    margin-top: 11px;
    clear: none;
    width: 40px;
    background-image:url("../corrientes/img/icono-face.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#twitter {
    float: left;
    height: 39px;
    margin-left: 0.2%;
    margin-top: 11px;
    clear: none;
    width: 40px;
    margin-right: 0%;
    background-image:url("../corrientes/img/icono-twitter.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#instagram {
    float: left;
    height: 39px;
    margin-left: 0.2%;
    margin-top: 11px;
    clear: none;
    width: 40px;
    margin-right: 0%;
    background-image:url("../corrientes/img/icono-instagram.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#mail {
    float: left;
    height: 39px;
    margin-left: 0.2%;
    margin-top: 11px;
    clear: none;
    width: 40px;
    margin-right: 0%;
    background-image:url("../corrientes/img/icono-mail.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#maps {
    float: left;
    height: 39px;
    margin-left: 0.2%;
    margin-top: 11px;
    clear: none;
    width: 40px;
    margin-right: 0%;
    background-image:url("../corrientes/img/icono-map.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#destino-argentina {
    float: left;
    height: 39px;
    margin-left: 0.5%;
    margin-top: 11px;
    clear: none;
    width: 102px;
    background-color: rgb(0, 0, 0);
    background-image:url("../corrientes/img/destino-argentina-footer.gif");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#the-bbh {
    float: left;
    height: 39px;
    margin-left: 0.5%;
    margin-top: 11px;
    clear: none;
    width: 60px;
    background-image:url("../corrientes/img/the-bbh-footer.gif");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-color: rgb(0, 0, 0);
    margin-right: 0%;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
}

#facebook:hover {
    background-image:url("../corrientes/img/icono-face-S.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#twitter:hover {
    background-image:url("../corrientes/img/icono-twitter-S.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#instagram:hover {
    background-image:url("../corrientes/img/icono-instagram-S.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#mail:hover {
    background-image:url("../corrientes/img/icono-mail-S.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#maps:hover {
    background-image:url("../corrientes/img/icono-map-S.png");
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#Navegacion {
    float: none;
    height: 375px;
    margin-left: auto;
    margin-top: 57px;
    clear: none;
    width: 265px;
    background-color: rgba(0, 0, 0, 0.658824);
    margin-right: auto;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 10.04717%;
    margin-top: 38px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

#foto2 {
    float: right;
    height: 194px;
    margin-left: 0px;
    margin-top: -194px;
    clear: both;
    width: 24.400449%;
    margin-right: 0%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 6px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/el-salvador-caratula-2.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#contenedor_destacado1_txt {
    float: left;
    height: auto;
    margin-left: 48.798606%;
    margin-top: 0px;
    clear: both;
    width: 51.199731%;
    margin-right: 0%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/bistro-caratula-tablet.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#destacado1_txt {
    float: right;
    font-size: 17px;
    width: 48.54%;
    height: auto;
    text-align: center;
    font-weight: 500;
    line-height: 22px;
    margin-left: 0px;
    margin-top: 0%;
    clear: none;
    min-height: 0px;
    margin-bottom: 0px;
    padding-left: 3%;
    padding-right: 3%;
    color: rgb(255, 255, 255);
    max-height: none;
    padding-top: 75px;
	padding-bottom: 75px;
    text-transform: none;
    font-family: cantata-one;
    font-style: normal;
    margin-right: 0%;
    border-left-width: 12px;
    border-left-color: rgb(50, 50, 50);
    border-left-style: solid;
    background-color: rgb(61, 178, 189);    
}

#contenedor_destacado2_txt {
    float: left;
    height: auto;
    margin-left: 48.798606%;
    margin-top: 0px;
    clear: both;
    width: 51.199101%;
    margin-right: 0%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/el-salvador-5.jpg");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#destacado2_txt {
    float: left;
    font-size: 17px;
    width: 53.28804%;
    height: auto;
    text-align: center;
    font-weight: 100;
    line-height: 22px;
    margin-left: 0%;
    margin-top: 0%;
    clear: none;
    min-height: 0px;
    margin-bottom: 0px;
    padding-left: 3%;
    padding-right: 3%;
    color: rgb(190, 190, 190);
    max-height: none;
    padding-top: 75px;
	padding-bottom: 75px;
    font-family: cantata-one;
    font-style: italic;
    text-transform: uppercase;
    margin-right: 0px;
    border-left-color: rgb(50, 50, 50);
    border-left-width: 0px;
    border-left-style: solid;
    background-color: rgb(153, 51, 51);
    border-right-width: 12px;
    border-right-color: rgb(50, 50, 50);
    border-right-style: solid;
}

#foto3 {
    float: left;
    height: 194px;
    margin-left: 48.8%;
    margin-top: 0px;
    clear: both;
    width: 26.8%;
    margin-right: 0%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/habitaciones-caratulas1.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 0px;
}

#foto4 {
    float: left;
    height: 344px;
    clear: both;
    width: 51.200248%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/bistro-lugar-10.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    margin-left: 48.799752%;
    margin-right: 0%;
    margin-top: 0px;
}

#foto1 {
    float: left;
    height: 400px;
    clear: both;
    width: 51.200248%;
    border-top-color: rgb(50, 50, 50);
    border-right-color: rgb(50, 50, 50);
    border-bottom-color: rgb(50, 50, 50);
    border-left-color: rgb(50, 50, 50);
    border-top-width: 6px;
    border-right-width: 12px;
    border-bottom-width: 6px;
    border-left-width: 12px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-image:url("../corrientes/img/el-galpon-7.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
    margin-left: 48.799752%;
    margin-right: 0%;
    margin-top: 0px;
}

#ico-Menu:hover {
    opacity: 0.75;
}

#ico-Menu {
    float: left;
    height: 50px;
    margin-left: 0px;
    margin-top: 7px;
    clear: none;
    width: 50px;
    display: none;
    background-color: rgb(0, 0, 0);
    margin-right: 6.650391%;
}

#text2:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#text2 {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 21px;
    clear: none;
    min-height: 0px;
    padding-top: 8px;
    margin-right: auto;
    display: block;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#textspan2 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#text1:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#text1 {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 21px;
    clear: none;
    min-height: 0px;
    padding-top: 8px;
    margin-right: auto;
    display: block;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#text {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 22px;
    clear: none;
    min-height: 0px;
    padding-top: 8px;
    margin-right: auto;
    display: block;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-bottom-width: 0px;
    border-bottom-style: solid;
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#isotipo:hover {
    opacity: 0.75;
}

#isotipo {
    float: left;
    height: 50px;
    margin-left: -75.495283%;
    margin-top: -57px;
    clear: none;
    width: 50px;
    margin-right: 0px;
    display: none;
    background-image:url("../corrientes/img/iso-la-alondra-blanco.png");
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
}

#awards {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-top: 134px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
}

@media only screen and (max-width: 1000px) {
    #Navegacion {
        background-color: rgba(0, 0, 0, 0.701961);
        height: 100%;
        width: 100%;
        margin-top: 0px;
    }

    #Caratula {
        background-image:url("../corrientes/img/el-patio-de-casa-3.jpg");
        background-attachment: scroll;
        -webkit-background-size: cover;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat no-repeat;
    }

    #image {
        margin-left: auto;
        float: none;
        clear: none;
        margin-top: 41px;
        margin-right: auto;
    }

    #text {
        margin-right: auto;
        margin-top: 100px;
        clear: none;
        margin-left: auto;
        float: none;
        margin-bottom: 0px;
    }

    #text1 {
        margin-right: auto;
        margin-top: 20px;
        clear: none;
        margin-left: auto;
        float: none;
    }

    #text2 {
        margin-right: auto;
        margin-top: 20px;
        clear: none;
        margin-left: auto;
        float: none;
    }
	
    #isotipo {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
    }
	
	#awards {
        margin-top: 50px;
    }
}
	
@media only screen and (max-width: 768px) {
    #Navegacion {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        width: 100%;
        top: 0px;
        left: 0px;
        background-color: rgba(0, 0, 0, 0.701961);
        height: 100%;
        clear: none;
        float: none;
    }

    #Caratula {
        background-image:url("../corrientes/img/el-patio-de-casa-3.jpg");
        background-attachment: scroll;
        -webkit-background-size: cover;
        background-size: cover;
        position: static;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 400px;
        background-position: 50% 50%;
        background-repeat: no-repeat no-repeat;
    }

    #BarraFooter {
        z-index: 3;
    }

    #video {
        margin-left: 0%;
        width: 100%;
    }

    #foto2 {
        width: 50%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        margin-right: 0%;
    }
	
	#contenedor_destacado1_txt {
        width: 100%;
        margin-top: 0px;
        margin-left: auto;
        clear: both;
        margin-right: auto;
        float: none;
    }

	#contenedor_destacado2_txt {
        margin-left: auto;
        width: 100%;
        margin-top: 0px;
        clear: none;
        margin-right: auto;
        float: none;
    }
	
	#destacado1_txt {
        padding-top: 80px;
        padding-bottom: 80px;
    }
	
    #foto3 {
        width: 49.997965%;
        clear: both;
        margin-top: 0px;
        margin-left: 0%;
    }

    #foto4 {
        width: 100%;
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        height: 321px;
        margin-right: auto;
        float: none;
    }

    #foto1 {
        margin-left: 0%;
        width: 100%;
        margin-top: 0px;
        clear: none;
    }

    #ico-Menu {
        display: none;
        margin-top: 17px;
        margin-right: 6.237793%;
        margin-left: 0px;
        clear: none;
        float: right;
        background-image:url("../corrientes/img/boton-menu.png");
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
        background-color: rgb(0, 0, 0);
        background-position: 0% 0%;
        background-repeat: repeat repeat;
    }

    #text2 {
        margin-top: 20px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
        display: block;
        float: none;
    }

    #text1 {
        margin-top: 20px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
        display: block;
        float: none;
    }

    #text {
        margin-top: 80px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
        display: block;
        float: none;
    }

    #textspan {
        display: inline;
    }
	
	#awards {
        margin-top: 10px;
    }
	
	#destino-argentina {
        display: none;
    }
	
	#the-bbh {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #Caratula {
        background-image:-webkit-linear-gradient(270deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: linear-gradient(180deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
        height: 66px;
        background-position: 0% 0%;
        background-repeat: repeat repeat;
        position: relative;
    }

    #Navegacion {
        width: 100%;
        background-color: rgb(0, 0, 0);
        margin-top: 0px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    #image {
        margin-left: 0%;
        margin-top: 0px;
        clear: none;
        margin-right: 0px;
        float: left;
        position: static;
        top: 0px;
        left: 0px;
    }

    #ico-Menu {
        float: right;
        margin-left: 0px;
        margin-top: 8px;
        clear: none;
        display: block;
        margin-right: 1%;
        width: 50px;
        height: 50px;
    }

	#contenedor_destacado1_txt {
        margin-top: 0px;
        clear: both;
    }
	
	#foto3 {
        clear: both;
        margin-top: 0px;
        margin-left: 0%;
    }
	
    #foto2 {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        margin-right: 0%;
    }

    #foto1 {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
    }

    #BarraFooter {
        bottom: 930px;
        left: 0%;
        display: none;
    }

    #text2 {
        display: none;
        margin-right: 100%;
        margin-top: 0px;
        clear: none;
        margin-left: 0%;
    }

    #text1 {
        display: none;
        margin-right: 100%;
        margin-top: 0px;
        clear: none;
        margin-left: 0%;
    }

    #text {
        display: none;
        margin-right: auto;
        margin-top: 0px;
        clear: none;
        margin-left: auto;
        height: 25px;
        float: none;
    }

    #isotipo {
        display: block;
        margin-top: 9px;
        margin-right: 0px;
        margin-left: -267.0625px;
        clear: none;
        float: left;
        width: 50px;
        height: 50px;
    }

	#destacado1_txt {
		padding-top: 45px;
		padding-bottom: 45px;
    }
	
	#destacado2_txt {
		padding-top: 45px;
		padding-bottom: 45px;
    }
	
	#contenedor_destacado2_txt {
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
    }
	
    #ico-Menu:hover {
        opacity: 1;
        background-image:url("../corrientes/img/boton-menu.png");
        background-position: 0% 0%;
        background-repeat: repeat;
        background-attachment: scroll;
        background-color: rgb(0, 0, 0);
    }
	
	#awards {
        display: none;
    }
}

